bibus_1.5.2-4_all.deb


Advertisement

Description

bibus - bibliographic database

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: bibus
Package version: 1.5.2
Package release: 4
Package architecture: all
Package type: deb
Installed size: 4.33 KB
Download size: 1.08 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: bibus_1.5.2-4_all.deb
    Source package: bibus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install bibus deb package:
      # sudo apt-get install bibus

    Changelog

    2014-09-02 - Jan Beyer <jan@beathovn.de> bibus (1.5.2-4) unstable; urgency=medium * Add a patch for compatibility with python-wxgtk3.0 (Closes: #758943) - Reworked patching bibOOo/bibOOoBase.py as separate patch * Standards-Version 3.9.5 (no changes needed)

    2013-09-08 - Jan Beyer <jan@beathovn.de> bibus (1.5.2-3) unstable; urgency=low * bibOOo/bibOOoBase.py - install patched upstream version to support LibreOffice 4.1.1 * Standards-Version 3.9.4 - updated debian/copyright format

    2013-05-25 - Jan Beyer <jan@beathovn.de> bibus (1.5.2-2) unstable; urgency=low * Add a patch from upstream to enable finalizing with LibreOffice 4

    2012-02-12 - Jan Beyer <jan@beathovn.de> bibus (1.5.2-1) unstable; urgency=low * New upstream release - does not raise Python string exceptions any longer (Closes: #585214) * Removed do-not-import-SearcheTBlast-py.patch, as functionality seems fixed upstream

    2011-09-30 - Jan Beyer <jan@beathovn.de> bibus (1.5.1-5) unstable; urgency=low * debian/control: - Mention LibreOffice also here as an alternative to OpenOffice.org

    2011-09-30 - Jan Beyer <jan@beathovn.de> bibus (1.5.1-4) unstable; urgency=low * Switch to dpkg-source 3.0 (quilt) format (debian/compat + control) * Bumped Standards-Version to 3.9.2 (no changes needed) * Switched to dh_python2 (Closes: #616745) * debian/control: - Added libreoffice-writer to Recommends (Closes: #637638) * Adapting bibus.1 and bibus.cfg to LibreOffice * Moved bibus-doc-en from Recommends to Suggests, as it is outdated * debian/rules: - Added recommended build-arch and build-indep targets

    2009-12-12 - Jan Beyer <jan@beathovn.de> bibus (1.5.1-3) unstable; urgency=low * Added patch do-not-import-SearcheTBlast-py.patch to finally avoid any calls to ClientForm.py (thanks to Jonathan Schultz for noticing and reporting the problem)

    2009-11-28 - Jan Beyer <jan@beathovn.de> bibus (1.5.1-2) unstable; urgency=low * Remove mentioning of eTBlast access from long description

    2009-11-28 - Jan Beyer <jan@beathovn.de> bibus (1.5.1-1) unstable; urgency=low [ Jan Beyer ] * New upstream release - disables eTBlast search, as it stopped working due to an eTBlast-website restructuring * Removed ClientForm.py as it is not needed any longer (Closes: #555332) * Installing patched man-page, where mention of eTBlast search capability is removed * Added lintian override for the script-not-executable warning on the examples in /usr/share/bibus/LyX/examples [ Charles Plessy ] * Depend on python-wxgtk2.8 only as Bibus does not accept 2.6 anymore

    2009-10-12 - Jan Beyer <jan@beathovn.de> bibus (1.5.0-1) unstable; urgency=low * New upstream release - patch fix-BibTeXImport.patch dropped, as it is incorporated upstream - patch fix-finalizing-issue.patch dropped, as it is incorporated upstream - man-page debian/bibus.1 dropped, as it is incorporated upstream

    Advertisement
    Advertisement